/*
 * Modules CSS file
 **/



/* GENERAL :: Teaser - Linkbox-Service */
.teaser-linkbox.service .content { height: 165px; }
.teaser-linkbox.service .content ul { padding: 10px 0 0 0; }
.teaser-linkbox.service .content ul li { font-size: 12px; padding: 5px 20px 5px 15px; display: block; }
.teaser-linkbox.service span.lastchild { padding: 10px 0 10px 0; display: block; }
.teaser-linkbox.service span.lastchild a { font-weight: bold; color: #AFC91D; font-size: 12px; padding: 0 0 0 15px; }
.teaser-linkbox.service .bottom { border-top: 1px solid #FFF; }

/* Teaser-Linkbox :: Col-8 */
.col-8 .teaser-linkbox.service { width: 235px; }

/* GENERAL :: Teaser - Linkbox-Download */
.teaser-linkbox.download .content { padding: 0 0 0 15px; }
.teaser-linkbox.download .content li:hover { background: none; }
.teaser-linkbox.download .content li a { background: url("../img/structure/ico/ico_download.png") no-repeat scroll left 8px transparent; }

/* Teaser-Linkbox-Download :: Col-6 */
.col-6 .teaser-linkbox.download { width: 235px; }
.col-6 .teaser-linkbox.download .content { height: auto; }

/* Teaser Serch Refine */
.teaser-searchrefine { position: relative; margin: 0 0 20px 0; background-color: #F0F4FA; }
.teaser-searchrefine .headline { text-transform: uppercase; padding: 0 0 0 15px; display: block; height: 45px; background-color: #B5BAC0; color: #FFF; font-size: 12px; font-family: 'GLSWebBold'; line-height: 45px; }
.teaser-searchrefine .top { padding: 10px 15px 10px 15px; border-bottom: 1px solid #FFF; }
.teaser-searchrefine .top p { font-size: 11px; color: #82868F; line-height: 13px; }
.teaser-searchrefine .top a { display: block; font-weight: bold; font-size: 11px; color: #AFC91D; line-height: 13px; background: url('../img/structure/ico/ico_arrow_down.png') no-repeat right center; }
.teaser-searchrefine .content ul { border-bottom: 1px solid #FFF; }
.teaser-searchrefine .content ul li a { font-size: 12px; padding: 5px 20px 5px 15px; display: block; }
.teaser-searchrefine .content ul li:hover a { background-color: #E1E5EB; }
.teaser-searchrefine .content ul li.active a { color: #FFF; background-color: #AFC91D;  }
.col-6 .teaser-searchrefine { width: 235px; }

/* GENERAL :: Teaser - Members */
.teaser-members { position: relative; margin: 0 0 15px 0; float: left; }
.teaser-members .member-box { position: relative; padding: 5px 0 0 0; background: url('../img/structure/layout/bg_member.png') 0px 5px no-repeat; width: 313px; height: 383px; }
.teaser-members .member-box .member-picture { padding: 18px 0 0 0; overflow: hidden; margin: 0 0 18px 20px; width: 265px; height: 200px; }
.teaser-members .member-box .member-description { margin: 0 23px; }
.teaser-members .member-box .member-description p { padding: 0 15px 8px 0; line-height: 20px; font-size: 14px; color: #54565C; font-family: 'GLSWebBold'; }
.teaser-members .member-box .member-description strong { padding: 0 0 13px 0; display: block; font-weight: bold; font-size: 11px; color: #54565C;  }
.teaser-members .member-box .ico-banner { z-index: 10; position: absolute; top: -15px; right: -15px; display: block; width: 106px; height: 106px; }
.teaser-members .member-box .button { position: absolute; left: 15px; bottom: 31px; }
.member-home .teaser-members { top: -10px; margin-bottom: 305px; }

/* Teaser-Linkbox-Members :: Col-6 */
.col-6 .teaser-members { width: 300px; }

/* Teaser-Linkbox-Members :: Col-4 */
.col-4 .teaser-members { width: 225px; }
.col-4 .teaser-members .member-box { background: url('../img/structure/layout/bg_member_small.png') no-repeat; width: 224px; height: 331px; }
.col-4 .teaser-members .member-box .member-picture { width: 190px; height: 145px; padding: 10px 0 0 0; margin: 0 0 14px 17px; }
.col-4 .teaser-members .member-box .member-description { margin: 0 17px; }
.col-4 .teaser-members .member-box .member-description p { padding: 0 15px 5px 0; }
.col-4 .teaser-members .member-box .member-description strong { padding: 0 0 11px 0; }

/* Teaser-Linkbox-Members :: Col-24 */
.col-24 .teaser-members { width: 235px; }
.col-24 .teaser-members .member-box { background: url('../img/structure/layout/bg_member_small.png') no-repeat; width: 224px; height: 331px; }
.col-24 .teaser-members .member-box .member-picture { width: 190px; height: 145px; padding: 10px 0 0 0; margin: 0 0 14px 17px; }
.col-24 .teaser-members .member-box .member-description { margin: 0 17px; }
.col-24 .teaser-members .member-box .member-description p { padding: 0 15px 5px 0; }
.col-24 .teaser-members .member-box .member-description strong { padding: 0 0 11px 0; }

/* Site-Formular */
.site-formular { border-top: 5px solid #AFC91D; position: relative; margin: 0 0 20px 0; float: left; padding: 13px 0 20px 0; border-bottom: 1px solid #E1E5EB; }
.site-formular .tooltip-wrap { position: absolute; right: 5px; top: 15px; }
.site-formular .tooltip-wrap .ico { display: block; width: 20px; height: 20px; background: url('../img/structure/ico/ico_tooltip.png') no-repeat; }
.site-formular .headline { color: #AFC91D; font-family: 'GLSWebBold'; font-size: 12px; text-transform: uppercase; line-height: 16px; }
.site-formular p { font-size: 12px; line-height: 18px; padding: 15px; }
.site-formular form p { padding: 0 0 0 15px; margin: 0 0 8px 0; }
.site-formular form input.w205 { font-size: 14px; }
.site-formular .submit { margin: 5px 0 0 15px; }
.site-formular .dotselectbox input { background: url("../img/structure/layout/bg_select155.png") no-repeat scroll 0 0 transparent; border: 0 none; height: 30px; padding: 0 0 0 8px; width: 147px; }
.site-formular .dotselectbox .flyout { background-color: #FFF; border-bottom: 1px solid #C0C3C8; border-right: 1px solid #C0C3C8; top: 29px; width: 145px; }

/* Site-Formular :: Col-6 */
.col-6 .site-formular { width: 235px; }

/* Filial-Teaser */
.teaser-filiale { overflow: hidden; position: relative; margin: 0 0 20px 0; background-color: #AFC91D; padding: 0 0 10px 0; }
.teaser-filiale .headline { line-height: 36px; display: block; color: #FFF; font-size: 30px; font-family: 'GLSWebLight'; padding: 20px 0 10px 20px; }
.teaser-filiale .content { padding: 0 10px 0 20px; }
.teaser-filiale .content span,
.teaser-filiale .content a { display: inline-block; }
.teaser-filiale .content a { margin: 0 0 10px 0; }
.teaser-filiale .content p { font-size: 14px; margin: 0 0 10px 0; }
.teaser-filiale .content table { margin: 0 0 10px 0; }
.teaser-filiale .content table td { padding: 0 5px 0 0; }
.teaser-filiale .content .phone { padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 0; height: 20px; line-height: 19px; }
.teaser-filiale .content .mail { padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 -18px; }
.teaser-filiale .content .cash-terminal { display: block; margin: 0 0 10px 0; padding: 0 0 0 35px; height: 30px; font-weight: bold; line-height: 30px; background: url('../img/structure/ico/ico_ec.png') left top no-repeat; }

/* Filial-Teaser :: Col-8 */
.col-8 .teaser-filiale { width: 300px; }

/* FAQ Modul */
.faq-module { width: 470px; margin: 0 20px 20px 0; }
.faq-module h3 { line-height: 35px; }
.faq-module ul { overflow: hidden; }
.faq-module ul li { display: block; height: 30px; margin: 0 0 5px 0; }
.faq-module ul li a { display: block; height: 20px; padding: 5px 10px; background: #F0F4FA url('../img/structure/ico/ico_arrow_faq_sprite.png') right top no-repeat; }
.faq-module ul li a:hover { color: #FFF; background-color: #82868F; background-position: right bottom; }
.faq-module .show-more.hidden { display: none; }

/* FAQ Search Teaser */
.faq-search-teaser { margin: 0 20px 0 0; padding: 15px; background-color: #82868F; }
.faq-search-teaser h4 { color: #FFF; }
.faq-search-teaser p { margin-bottom: 10px; color: #FFF; }
.faq-search-teaser .faq-search { position: relative; margin-bottom: 20px; padding-top: 5px; }
.faq-search-teaser .faq-search input.faq-text { float: left; width: 270px; margin-right: 15px; height: 34px; border-left: 1px solid #CCC; border-top: 1px solid #CCC; border-bottom: 0; border-right: 0; background-image: none; background-color: #FFF; }
    .ie7 .faq-search-teaser .faq-search input.faq-text { height: 32px; padding-top: 2px; }
    .ie8 .faq-search-teaser .faq-search input.faq-text { height: 32px; padding-top: 2px; }
.faq .ui-autocomplete { position: absolute; width: 270px; border: 1px solid #C8C8C8; background-color: #FFF; }
.faq .ui-autocomplete li a { display: block; padding: 5px 10px; cursor: pointer; }
.faq .ui-autocomplete li a.ui-state-hover { background-color: #F0F4FA; }
.faq-search-teaser .faq-search input.faq-submit { position: absolute; left: 257px; top: 6px; width: 34px; height: 34px; text-indent: -9999px; border: none; background: url('../img/structure/ico/ico_search.png') left top no-repeat; }
.faq-search-teaser .faq-search .tooltip-trigger { float: left; }
.faq-search-teaser .faq-search .btn-info { margin-top: 5px; color: #FFF; }
.faq-search-teaser .tooltip h4 { color: #54565C; }
.faq-search-teaser .contact-other .phone { display: inline-block; margin-left: 30px; padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact_grey.png') no-repeat 0 0; height: 20px; line-height: 19px; }
.faq-search-teaser .contact-other .mail { display: inline-block; padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact_grey.png') no-repeat left bottom; }
.col-12 .faq-search-teaser { width: 440px; height: 175px; }

/* Bancomat Search Teaser */
.bancomat { margin: 0 0 20px 0; width: 235px; border-bottom: 1px solid #E1E5EB; }
.bancomat h6.headline { width: 225px; font-size: 12px; padding-top: 6px; padding-right: 10px; line-height: 16px; }
.bancomat .con { padding: 0 15px 15px 15px; }
.bancomat .con p { font-size: 12px; color: #82868F; margin: 0 0 15px 0; }
.bancomat .con p a { font-size: 12px; font-weight: bold; color: #B5CD2D; }
.bancomat .con p a:hover { color: #54565C; }
.bancomat .con p input { width: 165px; }
.bancomat .con strong { color: #82868F; padding: 0 0 5px 0; display: block; min-height: 45px; }
.bancomat .btn-green { margin: 0 0 10px 0; }
.bancomat .tabs { margin: 0 0 15px -5px !important; }
.bancomat .con.active-tab { display: block; }
.bancomat .con.inactive-tab { display: none; }

/* Checklist */
.checklist { width: 685px; margin: 0 0 25px 20px; }
.checklist h4 { padding: 0 0 0 20px; line-height: 45px; background-color: #AFC91D; margin: 0; color: #FFF; font-family: arial; font-size: 18px; font-weight: bold; }
.checklist .box { position: relative; overflow: hidden; padding: 10px 0 15px 16px; min-height: 135px; }
.checklist .box.first-child { padding-top: 25px; }
.checklist .box.odd { background: url('../img/structure/layout/bg_checklist_1.png') no-repeat left bottom #E1E5EB; }
.checklist .box.even { background: url('../img/structure/layout/bg_checklist_2.png') no-repeat left bottom #F0F4FA; }
.checklist .box.last-child { padding-bottom: 0; background-image: none; }
.checklist .box .ico { display: block; position: absolute; top: 10px; right: 20px; }
.checklist .box .number { font-size: 36px; float: left; font-family: 'GLSWebLight'; margin: -4px 25px 0 0; line-height: 40px; }
.checklist .box .description { float: left; width: 520px; }
.checklist .box .description h3 { margin: 0 0 10px 0; padding: 6px 0 0 0; line-height: 32px; }
.checklist .box .description ul { padding: 0 0 10px 20px; list-style: square; }
.checklist .box .description a { color: #AFC91D; font-size: 14px; font-weight: bold; text-decoration: underline; }

/* Checklist Small-Step*/
.small-step.checklist { margin: 0 0 25px 0; width: 705px; height: 186px; overflow: hidden; }
.small-step.checklist .box { float: left; padding: 25px 0 4px 16px; }
.small-step.checklist .box .btn-green { color: #FFF; text-decoration: none; font-weight: normal; }
.small-step.checklist .box .number { padding: 0 0 5px 53px; font-size: 11px; color: #82868F; font-family: 'GLSWebBold'; line-height: 18px; }
.small-step.checklist .box .description { width: 210px; }
.small-step.checklist .box h3 { padding: 0 35px 0 53px; font-size: 18px; font-family: 'GLSWebBold'; line-height: 24px; margin: 0 0 15px 0; }
.small-step.checklist .box p { font-size: 12px; }
.small-step.checklist .box .ico { top: 55px; left: 15px; }
.small-step.checklist .step-1 { padding: 25px 0 4px 14px; width: 233px; height: 161px; background: url('../img/structure/layout/bg_checklist_step_1.png') no-repeat; }
.small-step.checklist .step-2 { width: 219px; height: 161px; background: url('../img/structure/layout/bg_checklist_step_2.png') no-repeat; }
.small-step.checklist .step-3 { width: 205px; height: 161px; background: url('../img/structure/layout/bg_checklist_step_3.png') no-repeat; }
.small-step.checklist .step-1 .ico { background: url('../img/structure/ico/ico_pencil.png') no-repeat; width: 42px; height: 41px; }
.small-step.checklist .step-2 .ico { background: url('../img/structure/ico/ico_printer.png') no-repeat; width: 39px; height: 37px; }
.small-step.checklist .step-3 .ico { background: url('../img/structure/ico/ico_post.png') no-repeat; width: 40px; height: 26px; }

/* Checklist Info-View */
.info-view.checklist { margin: 0 0 25px 0; width: 705px; height: 145px; overflow: hidden; }
.ie7 .info-view.checklist { height: 165px; }
.info-view.checklist .box { float: left; padding: 25px 0 4px 16px; }
.info-view.checklist .box .btn-green { color: #FFF; text-decoration: none; font-weight: normal; }
.info-view.checklist .box .number { padding: 0 0 5px 53px; font-size: 11px; color: #82868F; font-family: 'GLSWebBold'; line-height: 18px; }
.info-view.checklist .box .description { width: 210px; }
.info-view.checklist .box h3 { padding: 0 35px 0 53px; font-size: 18px; font-family: 'GLSWebBold'; line-height: 24px; margin: 0 0 15px 0; }
.info-view.checklist .box p { font-size: 12px; }
.info-view.checklist .box .ico { top: 55px; left: 15px; }
.info-view.checklist .step-1 { padding: 25px 0 4px 16px; width: 233px; height: 115px; background: url('../img/structure/layout/bg_checklist_step_1.png') no-repeat; }
.info-view.checklist .step-2 { width: 219px; height: 115px; background: url('../img/structure/layout/bg_checklist_step_2.png') no-repeat; }
.info-view.checklist .step-3 { width: 205px; height: 115px; background: url('../img/structure/layout/bg_checklist_step_3.png') no-repeat; }
.info-view.checklist .step-1 .ico { background: url('../img/structure/ico/ico_euro.png') no-repeat; width: 32px; height: 42px; }
.info-view.checklist .step-2 .ico { background: url('../img/structure/ico/ico_letter.png') no-repeat; width: 33px; height: 43px; }
.info-view.checklist .step-3 .ico { background: url('../img/structure/ico/ico_check.png') no-repeat; width: 36px; height: 36px; }

/* Participate-Theme-Module */
.participate-theme-module { overflow: hidden; }
.participate-theme-module .inner { display: none; width: 720px; padding: 0 0 15px 0; }
.participate-theme-module .divider { height: 10px; }
.participate-theme-module .change-box { float: left; width: 100%; padding: 0 0 13px 20px; height: 30px; }
.participate-theme-module .change-box strong { float: left; font-size: 16px; display: block; margin: 0 15px 0 0; height: 30px; line-height: 30px; }
.participate-theme-module .change-box p { float: left; }
.participate-theme-module .change-box .flyout { z-index: 999; }
.participate-theme-module .change-box .dotselectbox input { width: 280px; color: #54565C; }
.participate-theme-module .change-box .dotselectbox li { width: 280px; }
.participate-theme-module .project-teaser .picture .headline { max-width: 185px; }
.participate-theme-module .project-teaser .content h4 { height: 48px; }
.participate-theme-module .project-teaser .content p { height: 60px; }

/* InfoTeaser */
.info-teaser { position: relative; margin: 0 0 20px 0; overflow: hidden; }
.info-teaser .description-box { padding: 20px 0 0 15px; width: 280px; height: 150px; position: absolute; bottom: 0; right: 25px; background-color: #FFF; }
.info-teaser h5 { color: #AFC91D; font-size: 18px; font-weight: normal; font-family: 'GLSWebBold'; margin: 0 0 5px 0; }
.info-teaser ul { list-style: disc; padding: 0 0 0 15px; }
.info-teaser ul li { font-family: 'GLSWebLight'; font-size: 14px; margin: 0 0 5px 0; }

/* Formular */
.formular { position: relative; width: 705px; }
.formular .field-wrapper { padding: 0 0 0 20px; }
.formular .field-wrapper strong { display: block; margin: 0 0 8px 0; }
.formular .field-wrapper p { margin: 0 0 15px 0; }
.formular .field-wrapper .form-head { border-bottom: 1px solid #E1E5EB; padding: 0 0 10px 0; }
.formular .field-wrapper .dotselectbox .flyout { border-right: 1px solid #C0C3C8; border-bottom: 1px solid #C0C3C8; width: 145px; top: 29px; background-color: #FFF; }
.formular .field-wrapper .form-con-box { border-bottom: 1px solid #E1E5EB; padding: 0 0 20px 0; overflow: hidden; }
.formular .field-wrapper .form-con-box strong { float: left; width: 350px; padding: 20px 0 0 0; }
.formular .field-wrapper .form-con-box .wrap { float: left; padding: 20px 0 0 0; }
.formular .field-wrapper .form-con-box .wrap ul li { margin: 0 0 5px 0; }
.formular .field-wrapper .form-con-box .wrap .pos { padding: 0 0 0 28px; }
.formular .field-wrapper .button-box { padding: 15px 0 15px 0; overflow: hidden; }
.formular .field-wrapper .button-box p { float: right; color: #82868F; font-size: 12px; padding: 15px 0 0 0; margin: 0; }
.formular .comment { padding: 15px 20px 0 0; }
.formular .field-wrapper .button-box .btn-green { float: left; }
.formular textarea { margin: 0 0 10px 0; color: #82868F; padding: 10px; resize: none; border: 1px solid #B5BAC0; width: 261px; height: 163px; background: url('../img/structure/layout/bg_textarea.png') no-repeat; }

/* Newsletter Anmeldung */
.newsletter .formular .comment { width: 600px; }

/* Text-Teaser */
.text-teaser { background-color: #AFC91D; padding: 15px 105px 15px 15px; margin: 0 0 20px 0; }
.text-teaser.grey { background-color: #F0F4FA; }
.text-teaser.grey p { color: #54565C; }
.text-teaser h3 { color: #FFF; font-size: 24px; }
.text-teaser p { color: #FFF; }
.col-24 .text-teaser { width: 585px; }

/* Text-Teaser-Conditions */
.text-teaser.conditions { margin: 0 0 40px 0; clear: both; padding: 30px 20px 20px 20px; width: 665px; background: url('../img/structure/layout/bg_teaser_head.png') no-repeat #58A618; }
.text-teaser.conditions h2 { color: #FFF; margin: 0 0 10px 0; }
.text-teaser.conditions p { margin: 0 0 20px 0; }

/* Members */
.members { margin: 0 0 -20px 0; position: relative; }
.members .con { height: 138px; width: 924px; overflow: visible; padding: 22px 18px 30px 18px; background: url('../img/structure/layout/bg_members_head.png'); }
.members .shadow { position: absolute; right: -17px; top: -2px; width: 15px; height: 115px; background: url('../img/structure/layout/bg_shadow.png') no-repeat 0 0; }
.members .con h2 { color: #82868F; font-family: 'GLSWebLight'; padding: 0 0 13px 0; margin: 0; }
.members .con p { font-size: 14px; color: #82868F; line-height: 23px; margin: 0 0 15px 0; }
.members .accept-statement { padding: 20px; }
.members .accept-statement h2 { margin-bottom: 5px; }
.members .accept-statement p { color: #FFF; }
.members .members-box { width: 990px; overflow: hidden; }
.members .members-box ul li { margin: 0 30px 15px 0; float: left; width: 300px; height: 215px; background: url('../img/structure/layout/bg_members_box.png')no-repeat; }
.members .members-box ul li .members-box-wrapper { position: relative; width: 300px; height: 200px; }
.members .members-box ul li .video span { position: absolute; left: 38%; top: 33%; display: block; width: 66px; height: 66px; background: url('../img/structure/btn/btn_play.png') no-repeat; }
.members .members-box ul li .text-assortment-1 { background-color: #AFC91D; padding: 15px 20px 15px 15px; width: 265px; height: 170px; }
.members .members-box ul li .text-assortment-2 { background-color: #69923A; padding: 15px 20px 15px 15px; width: 265px; height: 170px; }
.members .members-box ul li .text-assortment-3 { background-color: #58A618; padding: 15px 20px 15px 15px; width: 265px; height: 170px; }
.members .members-box ul li .flapper { overflow: hidden; }
.members .members-box ul li .flapper .flap { color: #54565C !important; position: absolute; bottom: -200px; left: 0; background-color: #EBDA22; padding: 10px 10px 15px 10px; width: 280px; }
.members .members-box ul li .flapper .flap p { position: static !important; color: #54565C !important; }
.members .members-box ul li .flapper .flap strong { position: static !important; display: block; margin: 3px 0 0 0; color: #54565C !important; }
.members .members-box ul li .members-box-wrapper p { width: 265px; position: absolute; bottom: 45px; color: #FFF; font-family: 'GLSWebBold'; font-size: 15px; line-height: 23px; }
.members .members-box ul li .members-box-wrapper strong { position: absolute; bottom: 15px; left: 15px; font-size: 11px; color: #FFF; }
.members .members-formular { display: none; position: absolute; top: 166px; left: 0px; z-index: 99; width: 963px; background: url('../img/structure/layout/bg_member_formular.png') no-repeat; }
.members .members-formular .form-wrap { width: 936px; padding: 25px 0 25px 30px; background: url('../img/structure/layout/bg_member_formular.png') no-repeat; }
.members .members-formular .bottom { position: relative; bottom: -3px; height: 25px; width: 963px; background: url('../img/structure/layout/bg_member_formular_bottom.png') no-repeat; }
.members .members-formular .change-assortment { overflow: hidden; }
.members .members-formular .change-assortment h2 { color: #FFF; font-family: 'GLSWebLight'; font-size: 24px; margin: 0; }
.members .members-formular .change-assortment p.info { color: #FFF; margin: 15px 0 0 0; }
.members .members-formular .change-assortment strong { display: block; color: #FFF; padding: 7px 0 14px 0; font-size: 12px; }
.members .members-formular .change-assortment label { color: #FFF; margin: 0 0 0 5px; font-size: 12px; }
.members .members-formular .change-assortment p { margin: 0 0 10px 0; }
.members .members-formular .change-box { overflow: hidden; padding: 35px 0 0 0; }
.members .members-formular .change-box .active { display: block !important; }
.members .members-formular .transloadit-upload-wrapper { display: none; color: #FFF; }
.members .members-formular .transloadit-upload-wrapper .complete { display: none; line-height: 18px; }
.members .members-formular .transloadit-upload-wrapper .complete img { padding: 5px; border: 1px dashed #ABB0B7; }
.members .members-formular .transloadit-upload-wrapper .error { display: none; }
.members .members-formular .transloadit-upload-wrapper .error p { display: none; }
.members .members-formular form.transloadit span { font-weight: bold; display: block; margin: 0 0 54px 0; color: #FFF; }
.members .members-formular form.transloadit p { color: #FFF; font-size: 11px; line-height: 16px; }
.members .members-formular .change-box .change-con-left-assort-3 { display: none; position: relative; width: 450px; float: left; margin: 0 15px 0 0; }
.members .members-formular .change-box .change-con-left-assort-3 span { font-weight: normal; color: #FFF; }
.members .members-formular .change-box .change-con-left-assort-3 strong { display: block; color: #FFF; margin: 0 0 6px 0; }
.members .members-formular .change-box .change-con-left-assort-3 .headline { margin: 0; padding: 0 0 3px 0; display: block; width: 200px; font-weight: bold; }
.members .members-formular .change-box .change-con-left-assort-3 p { color: #FFF; font-size: 11px; line-height: 16px; padding: 50px 0 0 0; }
.members .members-formular .change-box .change-con-left-assort-3 .upload-wrapper { top: 25px !important; }
.members .members-formular .change-box .change-con-left-assort-3 .upload { right: 70px; }
.members .members-formular .change-box .change-con-left-assort-3 .captcha { padding: 25px 0 0 0; }
.members .members-formular .change-box .change-con-left-assort-3 .btn-green { margin: 7px 0 0 0; }
.members .members-formular .change-box .change-con-left-assort-2 { display: none; position: relative; width: 450px; float: left; margin: 0 15px 0 0; }
.members .members-formular .change-box .change-con-left-assort-2 span { font-weight: normal; color: #FFF; }
.members .members-formular .change-box .change-con-left-assort-2 strong { display: block; color: #FFF; margin: 0 0 6px 0; }
.members .members-formular .change-box .change-con-left-assort-2 .captcha { padding: 25px 0 0 0; }
.members .members-formular .change-box .change-con-left-assort-2 textarea { color: #82868F; font-size: 12px; font-family: arial; width: 365px; height: 80px; border-left: 1px solid #757880; border-top: 1px solid #757880; padding: 5px; }
.members .members-formular .change-box .change-con-left-assort-1 { display: none; position: relative; width: 450px; float: left; margin: 0 15px 0 0; }
.members .members-formular .change-box .change-con-left-assort-1 span { font-weight: normal; color: #FFF; }
.members .members-formular .change-box .change-con-left-assort-1 strong { display: block; color: #FFF; margin: 0 0 6px 0; }
.members .members-formular .change-box .change-con-left-assort-1 textarea { color: #82868F; font-size: 12px; font-family: arial; width: 365px; height: 80px; border-left: 1px solid #757880; border-top: 1px solid #757880; padding: 5px; }
.members .members-formular .change-box .change-con-left-assort-1 .upload-wrapper { top: 170px; }
.members .members-formular .change-box .change-con-left-assort-1 .captcha { padding: 25px 0 0 0; }
.members .members-formular .change-box .change-con-left-assort-1 .upload { top: 166px; width: 380px !important; }
.members .members-formular .change-box .change-con-left-assort-1 .upload-wrapper strong { margin: 7px 0 0 0; }
.members .members-formular .change-box .change-con-left-assort-1 .headline { margin: 0 0 52px 0; display: block; width: 200px; font-weight: bold; }
.members .members-formular .change-box .change-con-left-assort-1 p { color: #FFF; font-size: 11px; line-height: 16px; }
.members .members-formular .change-box .change-con-left { overflow: hidden; width: 465px; float: left; }
.members .members-formular .change-box .change-con-right { overflow: hidden; width: 470px; float: left; }
.members .members-formular .change-box .change-con-right label { line-height: 29px; color: #FFF; width: 100px; float: left; }
.members .members-formular .change-box .change-con-right .btn-green { float: left; }
.members .members-formular .change-box .change-con-right .btn-green:hover { background-position: right -35px; }
.members .members-formular .change-box .change-con-right strong { display: block; margin: 0 0 8px 0; color: #FFF; }
.members .members-formular .change-box .change-con-right p { margin: 0 0 15px 0; }
.members .members-formular .change-box .change-con-right .data { margin: 0 36px 0 0; float: right; display: inline-block; font-weight: bold; font-size: 12px; line-height: 13px; color: #AFC91D; text-decoration: none; padding: 20px 10px 0 0; height: 13px; background: url('../img/structure/ico/ico_text.png') no-repeat right 23px; }
.members .members-formular .change-box .change-con-right .data:hover { text-decoration: underline; }
.members .members-formular .change-box .change-con-right .check { padding: 5px 0 0 0; margin: 0 0 15px 0; }
.members .members-formular .change-box .change-con-right .check input { background: none; border: none; height: 11px; float: left; width: 11px; }
.members .members-formular .change-box .change-con-right .check label { float: left; padding: 2px 0 0 10px; font-size: 12px; width: 150px; height: 12px; line-height: 15px; }
.members .members-formular .change-box .change-con-right .check strong { margin: 0; padding: 4px 36px 0 0; font-weight: normal; color: #FFF; font-size: 11px; float: right; }
.members .members-formular .change-box .change-con-right .check .checker span { display: block; float: none !important; }
.members .members-formular .change-box .change-con-right .check .checker { margin: 0; display: block; float: left; }
.members .members-formular .close { position: absolute; right: 20px; top: 20px; }
.members .members-formular .change-box .char-count { position: absolute; top: 108px; right: 35px; color: #FFF; font-size: 11px; }
.members .members-formular .change-box .char-count span { font-weight: bold; color: #FFF; font-size: 11px; }
.members .members-formular .since { color: #FFF;  margin: 0; font-size: 11px; width: 375px; text-align: right; }
/*.members .members-formular .captcha { width: 235px; height: 105px; }*/
#MemberLightBox-1 { display: none; }

/* AJAX Filter Teaser */
#FilterResult { display: none; }

/* Modul-Upload */
.upload-form { position: relative; }
.upload-form .upload { cursor: pointer; position: absolute; right: -43px; height: 37px !important; top: 20px; z-index: 999999; -khtml-opacity: 0; -moz-opacity: 0; opacity: 0; }
.ie6 .upload-form .upload,
.ie7 .upload-form .upload,
.ie8 .upload-form .upload,
.ie9 .upload-form .upload { filter: alpha(opacity=1); height: 29px !important; width: 390px !important; right: 68px; }
.upload-form .upload-wrapper { display: block; position: absolute; left: 0; top: 20px; z-index: 9999; height: 50px; width: 390px; }
.upload-form .upload-wrapper .tmp-upload { width: 240px; height: 27px; border-left: 1px solid #757880; border-top: 1px solid #757880; padding: 2px; background: #FFF; color: #82868F; float: left; display: inline; margin: 0 10px 0 0; }
.upload-form .upload-wrapper .btn-tmp-upload { margin: 7px 0 0 0; cursor: pointer; color: #FFF; float: left; display: inline; }
.upload-form .upload-wrapper .btn-tmp-upload:hover { background: url("../img/structure/ico/ico_arrow_sprite.png") no-repeat scroll right 0 #AFC91D; }

/* History-Teaser */
.history-teaser { margin: 0 0 50px 0; padding: 10px 0 0 0; }
.history-teaser .picture { float: left; width: 550px; height: 275px; overflow: hidden; }
.history-teaser .description { position: relative; float: left; width: 410px; height: 275px; background-color: #F0F4FA; }
.history-teaser .description .inner-box { position: absolute; left: -58px; bottom: -20px; width: 448px; height: 277px; background: url('../img/structure/layout/bg_member_detail.png') no-repeat; }
.history-teaser .description .inner-box .detail-wrap { position: relative; padding: 20px 30px 0 50px; overflow: hidden; width: 368px; height: 257px; }
.history-teaser .description .inner-box .detail-wrap h3 { color: #FFF; font-size: 24px; line-height: 32px; }
.history-teaser .description .inner-box .detail-wrap .name { color: #FFF; display: block; font-family: 'GLSWebLight'; position: absolute; bottom: 33px; left: 50px; }
.history-teaser .description .inner-box .detail-wrap .status { color: #FFF; display: block; font-family: 'GLSWebLight'; position: absolute; bottom: 14px; left: 50px; }

/* History-Teaser-Portrait */
.history-portrait .picture { width: 430px; height: 350px; }
.history-portrait .description { position: relative; width: 530px; height: 350px; }
.history-portrait .description .inner-box { background: url("../img/structure/layout/bg_portrait.png") no-repeat scroll 0 0 transparent; top: -20px; height: 177px; left: -48px; width: 558px; }
.history-portrait .description .inner-box .detail-wrap { height: 152px; padding: 25px 30px 0 60px; width: 458px; }
.history-portrait .description .info { padding: 175px 25px 0 25px; }
.history-portrait .description .info .employee-contact { position: absolute; bottom: 0; left: 25px; }
.history-portrait .description .info .phone { background: url("../img/structure/ico/ico_contact_green.png") no-repeat scroll 0 0 transparent; font-family: 'GLSWebBold'; font-size: 16px; height: 20px; line-height: 19px; padding: 0 0 0 39px; }
.history-portrait .description .info .mail { background: url("../img/structure/ico/ico_contact_green.png") no-repeat scroll 2px -20px transparent; font-family: 'GLSWebBold'; font-size: 16px; padding: 0 0 0 39px; }
.history-portrait .description .info a { display: block; margin: 0 0 15px 0; color: #AFC91D; float: left; clear: both; }
.history-portrait .description .info strong { font-size: 18px; display: block; margin: 0 0 5px 0; }
.history-portrait .description .info span { display: block; margin: 0 0 5px 0; }
.history-portrait .description .info .place { margin: 0 0 30px 0; font-weight: bold; text-decoration: underline; }

/* History-Teaser-Portrait - Team */
.history-portrait.team .picture { float: none; width: 960px; height: 375px; }
.history-portrait.team .description { float: none; width: 960px; height: 155px; }
.history-portrait.team .description .info { padding: 25px 25px 0 25px; }
.history-portrait.team .description .inner-box { top: -43px; left: 415px; background: url("../img/structure/layout/bg_portrait_team.png") no-repeat scroll 0 0 transparent; width: 527px; height: 182px; }
.history-portrait.team .description .inner-box .detail-wrap { padding: 43px 30px 0 37px; width: 460px; height: 139px; }
.history-portrait.team .description .info .place { margin: 0 0 10px 0; }
